
@font-face {
    font-family: Montserrat;
    src: url(assets/fonts/Montserrat-Regular.ttf);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: Montserrat;
    src: url(assets/fonts/Montserrat-SemiBold.ttf);
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: Montserrat;
    src: url(assets/fonts/Montserrat-Bold.ttf);
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: Montserrat;
    src: url(assets/fonts/Montserrat-Black.ttf);
    font-weight: 900;
    font-style: normal;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    height: 100vh;
    background-color: #0a0a0a;
    color: #F5F4F0;
    padding: 100px;
    font-family: 'Montserrat', sans-serif;
}
.body{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
a{
    color: #F5F4F0;
    text-decoration: none;
}
.bar{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.bar p{
    color: #6b6b6b;
}
.logo{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.logo img{
    width: 60px;
    height: 60px;
}
.logo h1{
    color: #F5F4F0;
    font-size: 2rem;
    margin-left: 10px;
    font-weight: 400;
}
.container{
    display: flex;
    flex-direction: column;
    margin-top: 80px;
    gap: 80px;
}
.heading{
    font-size: 6rem;
    margin-bottom: 20px;
    font-weight: 900;
}
.heading span{
    color: #C8FF00;
}
.subheading{
    font-size: 1rem;
    font-weight: 400;
    color: #6B6B6B;
}

@media (max-width: 768px) {
    body{
        padding: 20px;
        
    }
    .bar{
        flex-direction: column;
        gap: 10px;
    }
    .bar p{
        font-size: 0.9rem;
    }
    .container{
        align-items: center;
        justify-content: center;
        text-align: center;
    }
    .heading{
        font-size: 3rem;
    }
    .heading span{
        font-size: 4rem;
    }
    .subheading{
        font-size: 0.9rem;
    }
}  